UBUNTU_ISO(1)

NAME
ubuntu-iso - tool to examine Ubuntu CD (ISO) installation media

SYNOPSIS
ubuntu-iso <path to ISO>

DESCRIPTION
When given a path to an ISO, ubuntu-iso will determine whether it is an Ubuntu ISO or not. If it is, it will extract and display the version information.

AUTHORS
ubuntu-iso was written by Matt Zimmerman <mdz@ubuntu.com>. This manual page was written by Andrew Starr-Bochicchio <a.starr.b@gmail.com>.

Both are released under the terms of the GNU General Public License, version 2.